@font-face {
    font-family: Rubik-Regular;
    src: url('../fonts/Rubik-Regular.ttf');
}
body{
    font-family: 'Rubik-Regular';
}
 .buttons .btn:focus{
border: 3px solid red;
  visibility: visible;
  opacity:1;
display: block;
}
  .btn:focus{
 outline: 3px solid red !important;

  visibility: visible;
  opacity:1;
display: block;
z-index: 9999;
}
#Html_Qkl8n2Gr {
    font-family: 'Rubik';
    font-size: 18px;
    line-height: 20px;

}
.col_7PL6o{
  z-index: 0;
}
.breadcrumb{
  margin-top: 20px;
  }
/* M css */
.ph-box{
    background: #f2f2f2;
    padding-top: 40px;
    border-radius: 6px;
}
.m-container,  .m-container2{
    margin-top: 40px;
    border: 1px solid #dadada;
    border-radius: 6px;
    box-shadow: #a0a0a0 1px 1px 9px 1px;
    padding: 20px;
}
.ph-box h3{
    text-align: center;
    background: #164a82;
    color: #fff !important;
    border-bottom-right-radius: 6px;
    padding: 5px 5px 10px 5px;
    border-bottom-left-radius: 6px;
    margin-top: 30px;
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 20px;
}
.service-box{
    text-align: right;
    background: #f2f2f2;
    color:  #164a82;
    border-radius: 4px;
    padding: 17px 14px;
    padding-right: 5px;
}

.boxcontact {
/*  display: unset;*/
display: flex;
vertical-align: super;
font-size: 18px;
margin-right: 8px;
margin-left: 5px;
}
.service-box span{
  /*  margin-left: 25px;*/
}
a {
    color: inherit !important;
    text-decoration: unset !important;
}
.unline{
  text-decoration: underline !important;
}
.sb-1{
    margin-bottom: 22px;
}
.m-container:before{
    position: relative;
    left: 48.8%;
    top: -24px;
    width: 0px;
    height: 0;
    content: '';
    /*border-left: 26px solid #164a82;
    border-right: 54px solid #164a82;
    border-bottom: 4px solid #164a82;*/
}
.m-container:after{
    position: absolute;
    left: 37.8%;
    width: 0;
    top: 25px;
    height: 0;
    content: '';
  border-left: 16px solid #fff0;
    border-right: 13px solid #fff0;
    border-bottom: 16px solid #164271;
}
.list-box{
    background: #f2f2f2;
    text-align: right;
    padding-bottom: 10px;
    border-radius: 6px;

    height: 100%;
}
.list-box h3{
    background: #164a82;
    color: #fff !important;
    padding: 6px 18px 11px 12px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    font-weight: 400;
}
ul li{
    list-style: none;
    color: #2b2d2f;
    margin-bottom: 5px
}
ul li a{
    color: #164a82;
    font-size: 18px;
    text-decoration: underline;
}
.list-box ul{
    margin-bottom: 91px;
}
.list-box ul, .cont{
    padding-right: 20px;
    padding-left: 20px;
}
.cont h4{
    color: #164a82;
    margin-bottom: 0px;
    margin-top: 4px;
    line-height: 1.4;
    font-weight: 400;
}
.cont p{
    margin-top: 10px;
    color: #0e6677;;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.7;
}
.textbdetails{
color: #0e6677;

}
.m-container2:before{
    position: relative;
    left: 48.8%;
    top: -24px;
    width: 0px;
    height: 0;
    content: '';
  /*  border-left: 26px solid #164a82;
    border-right: 54px solid #164a82;
    border-bottom: 4px solid #164a82;*/
}
.m-container2:after{
    position: absolute;
    left:37.8%;
    width: 0;
    top: 25px;
    height: 0;
    content: '';
   border-left: 16px solid #fff0;
    border-right: 13px solid #fff0;
    border-bottom: 16px solid #164a82;
}
.banner1{
background-image: url(/image/catalog/banner/banner4.png);
position: unset;
width: 100%;
height: 300px;
background-repeat: round;
}

@media (max-width: 1200px) {
  .customNavigation {
  margin-top: -160px;*/
  z-index: 999;
      padding-bottom: 100px;
  }

}
@media (min-width: 770px) and (max-width: 1040px) {
  .container {


  }
  #stopbutton{
    left: 0;
        position: absolute;
        margin-top: 40px;
display: inline;
  }
  #playbutton{
    right: 0;
        position: absolute;
        margin-top: 40px;
display: inline;
  }
}
@media(max-width:450px) {

  #FireSlider_CMQ1Srtk {
    margin-left: 0;
margin-right: 30px;
left: auto;
right: 0;
  }
}
@media(max-width:580px) {
  .col_iA5XA {
    margin-left: -20px;
    margin-right: 30px;

  }
}
@media (max-width: 768px){
#header .tbToggleButtons > * {
    margin-right: 10px;
    position: absolute;
    right: 0;
    left: auto;
    margin-top: -40px;
  }
  #site_logo img {
    max-height: 80px;
    text-align: center;
    margin-right: 30px;
}
}
@media (max-width: 770px){
#Menu_VIfWm2LT > nav > .nav > li > .dropdown-menu {
  margin-right: 0px !important;
}
}
.phonecc{
  font-size: 0;
  display: inline;
    position: absolute;
}
#slideshow0 {
opacity: 1;

}
.customNavigation {
margin-top: -240px;*/
z-index: 999;
}
#stopbutton{
  left: 0;
    position: absolute;
    display: inline;
}
#playbutton{
right: 0;
    position: absolute;
    display: inline;
}
#paybalance{
  display: inline;
}
.dropdown-menu:not(.nav-stacked) > li:last-child {
    margin-bottom: -5px;
    width: 120px;
}
